body { font-family: Arial CE,Helvetica CE, Arial,sans-serif; font-size: 12px; color: black; background-color: white; background-repeat: repeat;  background-attachment: fixed;		   	   scrollbar-3d-light-color:white;
           scrollbar-arrow-color:red;
           scrollbar-base-color:green;
           scrollbar-dark-shadow-color:white;
           scrollbar-face-color:green;
           scrollbar-highlight-color:white;
           scrollbar-shadow-color:white}  

A:hover {text-decoration: none; color: red;  }
A:link  {text-decoration: none; color: #008000; } 
A:visited {text-decoration: none; color: #339966; } 
A:active {text-decoration: none; color: green; }


H1 { font-size: 14px; font-weight: bold; } 
H2 { font-size: 13px; font-weight: bold; } 



table { border-width: 100%; float:center; } 

th { font-family: Arial CE,Helvetica CE,Arial,sans-serif; font-size: 12px; color: black; border-width: 100%; } 
th.nazev { text-align: left; }


td { font-family: Arial CE,Helvetica CE,Arial,sans-serif; font-size: 12px; color: black;  border-width: 100%; float:top; } 

.mezera  { border-width: 0px;  border-style: none; }
.netucne  {  font-weight: normal; }
.male {  font-weight: normal; font-size: 10px; }
.cervenavysoka { font-size: 13px; color: red;} 
.cervena { color: red; } 
.modra { color: navy; } 